*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

@font-face {
    font-family: Chunkfive;
    src: url('./fonts/Chunkfive.otf');
}

body{
    overflow: hidden;
}


#lapInfoContainer{
    float: left;
    position: relative;
    width:25%;
    height:100vh;
}

#lapInfoContainer li{
    border:5px solid black;
    text-align: center;
    font-size: 10vh;
    list-style-type: none;
}

#level{
    font-size: 40vh;
    z-index: 100;
    color: rgb(255,255,255);
    position: absolute;
    top:25%;
    text-align: center;
    width:100%;
}

#timer{
    width:73%;
    height:100vh;
    background-color: aquamarine;
    float: right;

}

#timer p{
    font-family: Chunkfive, sans-serif;
    font-size: 100vh;
    line-height: 100vh;
    text-align: center;
    padding-top: 8vh;
}

#buttons{
    position: fixed;
    bottom: 5vh;
    width:25%;
    text-align: center;
    font-size: 30px;
}

#start, #reset{
    width:100px;
    height:35px;
}

.progressbar-2 li{
    width:100%;
    height: 50vh;
}


.progressbar-3 li{
    width:100%;
    height: 33vh;
}

.progressbar-4 li{
    width:100%;
    height: 25vh;
}

.progressbar-5 li{
    width:100%;
    height: 20vh;
}

.progressbar-1 li{
    width:100%;
    height: 100vh;
}

.completed{
    background-color: green;
}

.not-completed{
    background-color: red;
}

.doing{
    background-color: orange;
}

